@charset "utf-8";
/* =============================================================
    common 共通
============================================*/
:root {
	--color_BLK : #000;
	--color_YLW : #f8ec77;
	--color_lYLW : #f7f39a;
	--color_RED : #940302;
	--color_lBLU : #6ccefd;
	/* --color_BLU : #000082; */
	--fontS : clamp(12px,2.2vw,22px);
	--fontM : clamp(14px,2.8vw,28px);
	--fontL : clamp(16px,4vw,38px);
	--gap_160px : clamp(54px, 24vw, 160px);
	--gap_96px : clamp(32px, 12vw, 96px);
	--gap_80px : clamp(27px, 10vw, 80px);
	--gap_64px : clamp(21px, 8vw, 64px);
	--gap_48px : clamp(16px, 6vw, 48px);
	--gap_32px : clamp(11px, 4vw, 32px);
	--gap_24px : clamp(8px, 3vw, 24px);
	--gap_16px : clamp(5px, 2vw, 16px);
	--gap_8px : clamp(3px, 1vw, 8px);
	--boxshadow : 0 0 var(--gap_32px) #000;
}

body {
	width: 100%;
}
body,figure,h1,h2,h3,h4,h5,h6,li,ol,p,ul,dl,dt,dd {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p {
	font-weight: normal;
}
li,ol,ul {
	list-style-type: none;
}

#page {
	/* font-size: clamp(16px, 2.2vw, 20px); */
	font-size: clamp(14px, 1.8vw, 18px);
	margin: 0 auto;
    max-width: 1920px;
	color: #fff;
	font-family: "Noto Sans CJK JP", Lato, "Noto Sans JP", "游ゴシック Medium", 游ゴシック体, "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	font-feature-settings: "palt" 1;
	-webkit-text-size-adjust: 100%;
	/* background-color: var(--color_lGRY); */
	position: relative;	/* 背景fixed　safari対応 ←　これ使う場合は必要*/
}
#page * {
	box-sizing: border-box;
}
#page img {
	width: 100%;
	border: 0;
	vertical-align: top;
}
#page a {
	transition: all 0.3s;
	text-decoration: none;
}
#page a:hover {
	opacity: 0.7;
}
#page a[tabindex*="-1"] {
	pointer-events: none;
}
#page a[tabindex*="-1"]:hover {
	opacity: 1;
}
#page em {
	font-style: normal;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	a[href*="tel:"] {
	  pointer-events: none;
	  cursor: default;
	  text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	#page {
		font-size: clamp(13px, 3.2vw, 16px);
	}	
}

.serif {
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
}
.arial {
	font-family: Arial;
}
.font_yusei-magic {
	font-family: "Yusei Magic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.dela {
    font-family: 'Dela Gothic One', cursive;
    font-weight: 100;
}
.dotgothic {
	font-family: "DotGothic16", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
}
.dela em,
.dotgothic em {
	font-weight: normal !important;
}
.reggae-one-regular {
	font-family: "Reggae One", system-ui;
	font-weight: 400;
	font-style: normal;
  }
.m-plus-1 {
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
}

.font_awe::before,
.font_awe::after {
	font-family: "Font Awesome 6 Free","Font Awesome 6 Brands";
    font-weight: 900;
}
.red {
	color: var(--color_RED);
}
.blue {
	color: var(--color_BLU);
}
.ylw {
	color: var(--color_YLW);
}

.inner_wrap {
	padding: 0 var(--gap_48px);
	margin: 0 auto;
	max-width: 1500px;
}
.inner_wrap.max {
	max-width: 100%;
}
.pd_tb {
	padding-top: var(--gap_80px);
	padding-bottom: var(--gap_80px);
}
.pd_t {
	padding-top: var(--gap_80px);
}
.pd_b {
	padding-bottom: var(--gap_80px);
}

.flex {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex.col2 {
	column-gap: 4%;
}
.flex.col2 .flex_item {
	width: calc(96% / 2);
}
.flex.col3 {
	column-gap: 1.5%;
	justify-content: center;
}
.flex.col3 .flex_item {
	width: calc(97% / 3);
}
.flex.col4 {
	column-gap: 2%;
	justify-content: unset;
}
.flex.col4 .flex_item {
	width: calc(94% / 4);
}
.flex.col4 .flex_item:nth-child(n + 5) {
	margin-top: var(--gap_48px);
}
@media screen and (max-width:767px) {
	.flex.col2,
	.flex.col3 {
		justify-content: center;
	}
	.flex.col2 .flex_item {
		width: min(80%, 480px);
	}
	.flex.col3 .flex_item {
		width: min(90%, 480px);
	}
	/* .flex.col2 .flex_item:not(:first-of-type), */
	.flex.col3 .flex_item:not(:first-of-type) {
		margin-top: var(--gap_48px);
	}
	.flex.col4 .flex_item {
		width: calc(96% / 3);
	}
	.flex.col4 .flex_item:nth-child(n + 4) {
        margin-top: var(--gap_48px);
    }
}
@media screen and (max-width:479px) {
	.flex.col4 .flex_item {
		width: calc(98% / 2);
	}
	.flex.col4 .flex_item:nth-child(n + 3) {
        margin-top: var(--gap_48px);
    }
}

.ib {
	font-size: inherit !important;
	display: inline-block;
}

.btn_wrap {
	text-align: center;
	margin-inline: auto;
}
.btn {
	/* font-size: 1.4em;
	font-weight: bold; */
	padding: 0.8em var(--gap_24px);
	margin: 0 auto;
	line-height: 1.2;
	border-radius: clamp(4px, 1vw, 10px);
	transition: all 0.3s;
	display: inline-block;
}
.btn i {
	font-size: 0.8em;
	margin-left: var(--gap_8px);
}
#btn_pagetop,
#btn_pagetop2 {
    position: fixed;
    z-index: 1500;
}
#btn_pagetop {
	right: clamp(8px, 2vw, 16px);
	bottom: clamp(8px, 2vw, 16px);
}
#btn_pagetop2 {
	left: clamp(8px, 2vw, 16px);
	bottom: clamp(12px, 2.8vw, 28px);
}
#btn_pagetop a,
#btn_pagetop2 a {
	line-height: 1.2;
	/* font-size: clamp(20px,3.8vw,38px);
	color: var(--color_YLW);
	text-align: center;
	border-radius: var(--gap_16px) 0 0 0;
	background-color: var(--color_BLU); */
	display: block;
}
/* #btn_pagetop a i {
	padding: var(--gap_16px) var(--gap_24px);
} */
#btn_pagetop a img {
	width: clamp(50px, 12vw, 100px);
}
/* #btn_pagetop2 a img {
    width: clamp(120px, 18vw, 260px);
    left: clamp(8px, 2vw, 16px);
    bottom: clamp(8px, 2vw, 16px);
	box-shadow: 0 0 var(--gap_16px) var(--color_BLK);
} */
#btn_pagetop2 i {
	font-size: 1.4em;
	color: #fff;
	text-shadow: 0 0 0.2em #000,0 0 0.3em #000;
	margin-bottom: var(--gap_8px);
	display: inline-block;
	cursor: pointer;
	position: relative;
	z-index: 999;
}
#btn_pagetop2 a {
	font-size: var(--fontS);
    line-height: 1.1;
	text-shadow: 0 0 0.3em #fff;
    color: #fff;
    padding: var(--gap_16px) var(--gap_16px);
	aspect-ratio: 1 / 1;
    background-color: rgb(4 55 92 / 80%);
    border: solid 1px var(--color_lBLU);
    border-radius: var(--gap_8px);
    box-shadow: 0 0 var(--gap_8px) rgb(255 255 255 / 50%);
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#btn_pagetop2 a + a {
	margin-top: var(--gap_16px);
}

.hidden {
	display: none !important;
}
.mob {
	display: none;
}
@media screen and (max-width: 767px) {
	.mob {
		display: inline-block;
	}
}

/* =============================================================
    ページ内　共通
============================================*/
#page {
	/* background: url(/event/ultraman-xr/images/kv_bg.png) right top/min(90vw,1660px) no-repeat; */
	position: relative;
	padding-bottom: var(--gap_96px);
	overflow: hidden;
}
.page_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	background-color: #04231d;
}
.page_bg:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	background: url(/event/ultraman-xr/images/bg.jpg) center center/cover #04231d no-repeat;
}

#page a.textlink {
	color: inherit;
	text-decoration: underline;
}
.container {
	position: relative;
}

.read_wrap {
	line-height: 1.5;
	padding: var(--gap_16px) 0;
}
.read_wrap p:not(:last-of-type) {
	margin-bottom: var(--gap_8px);
}

.cont_close {
    position: relative;
}
.cont_close::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: 999;
}

/* =============================================================
    kv
============================================*/
/* .kv {
	position: relative;
}
.kv_bg {
	position: relative;
} */
.logo_wrap {
	font-size: 0em;
    margin: -52vw auto var(--gap_32px);
    width: min(94vw, 1600px);
	position: relative;
	/* position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%); */
	/* box-shadow: var(--boxshadow); */
	z-index: 999;
}
.logo {
	background: url(/event/ultraman-xr/images/kv.jpg) center center/contain no-repeat;
	padding-top: calc(900 / 1600 * 100%);
}

/* ==== 光のアニメーション ===========*/
  .edge-glow {
	position: relative;
	/* display: inline-block; */
	/* overflow: hidden; */
  }
  
  /* 共通 */
  .edge-glow::before,
  .edge-glow::after,
  .edge-glow span::before,
  .edge-glow span::after {
	content: "";
	position: absolute;
	background: linear-gradient(90deg,transparent,#fff,transparent);
	opacity: 0;
	z-index: 150;
  }
  
  /* 上 */
  .edge-glow::before {
	top: 0;
	left: 0;
	height: calc(var(--gap_8px) / 2);
	width: 100%;
	animation: glow-top 5s infinite;
  }
  
  /* 下 */
  .edge-glow::after {
	bottom: 0;
	left: 0;
	height: calc(var(--gap_8px) / 2);
	width: 100%;
	animation: glow-bottom 4s infinite;
  }
  
  /* 右 */
  .edge-glow span::before {
	top: 0;
	right: 0;
	width: calc(var(--gap_8px) / 2);
	height: 100%;
	background: linear-gradient(180deg,transparent,#fff,transparent);
	animation: glow-right 4.5s infinite;
  }
  
  /* 左 */
  .edge-glow span::after {
	top: 0;
	left: 0;
	width: calc(var(--gap_8px) / 2);
	height: 100%;
	background: linear-gradient(180deg,transparent,#fff,transparent);
	animation: glow-left 3.5s infinite;
  }
  
  /* アニメーション */
  @keyframes glow-top {
	0% { opacity: 0;transform: translateX(0%); }
	80% { opacity: 0;transform: translateX(0%); }
	100% { opacity: 0;transform: translateX(100%); }
	82.5% { opacity: 1;transform: translateX(0%); }
  }
  
  @keyframes glow-bottom {
	0% { opacity: 0;transform: translateX(0%); }
	70% { opacity: 0;transform: translateX(0%); }
	100% { opacity: 0;transform: translateX(-100%); }
	72.5% { opacity: 1;transform: translateX(0%); }
  }
  
  @keyframes glow-right {
	0% { opacity: 0;transform: translateY(0%); }
	65% { opacity: 0;transform: translateY(0%); }
	100% { opacity: 0;transform: translateY(100%); }
	67.5% { opacity: 1;transform: translateY(0%); }
  }
  
  @keyframes glow-left {
	0% { opacity: 0;transform: translateY(0%); }
	60% { opacity: 0;transform: translateY(0%); }
	100% { opacity: 0;transform: translateY(-100%); }
	62.5% { opacity: 1;transform: translateY(0%); }
  }
  
  /* 画像 */
  .edge-glow img {
	display: block;
	border-radius: inherit;
	position: relative;
	z-index: 1;
  }
  /* ==== END 光のアニメーション ===========*/

#navi {
	padding-inline: var(--gap_48px);
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: var(--gap_16px) var(--gap_24px);
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
}
#navi a {
	font-size: clamp(12px, 1.8vw, 16px);
	font-weight: 400;
    line-height: 1.1;
	text-align: center;
	text-shadow: 0 0 0.3em #fff;
    color: #fff;
    padding: var(--gap_8px) var(--gap_16px);
    background-color: rgb(4 55 92 / 60%);
    border: solid 1px var(--color_lBLU);
    border-radius: var(--gap_8px);
    box-shadow: 0 0 var(--gap_8px) rgb(255 255 255 / 50%);
}
@media screen and (min-width: 768px) {
	#navi {
		gap: var(--gap_16px) var(--gap_16px);
	}
	#navi.is-fixed {
		padding: var(--gap_16px) var(--gap_8px);
		width: 100%;
		position: fixed;
		top: 0;
		background: linear-gradient(90deg,transparent,rgba(0, 0, 0, 85%) 20%,rgba(0, 0, 0, 85%) 80%,transparent);
		box-shadow: 0 0 var(--gap_16px) #5b5b5b;
		z-index: 1000;
	}
}
@media screen and (max-width: 767px) {
	#navi a {
		width: min(calc(calc(100% - var(--gap_16px) * 2) / 2),160px);
	}
}

/* =============================================================
  ページ内共通
============================================*/
.sec_wrap {
	padding-top: var(--gap_80px);
	position: relative;
}
.sec_title {
	font-size: var(--fontM);
	text-align: center;
	text-shadow: 0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000;
	line-height: 1.1;
	padding-bottom: var(--gap_48px);
}
.sec_title span {
	color: var(--color_YLW);
	display: inline-block;
}
.sec_title span::after {
    content: attr(data-text) "";
    font-size: 0.65em;
	color: var(--color_lBLU);
    margin-top: calc(var(--gap_8px) / 2);
    display: block;
}
.sec_title i {
	font-size: 0.7em;
}
.sec_read {
	line-height: 1.6;
}
.read {
	font-size: 0.9em;
	color: #c9c9c9;
}

.btn_blue .btn {
	font-size: clamp(16px, 2.2vw, 20px);
	text-shadow: 1px 2px 1px #035e9b;
	color: #fff;
	width: min(80%,550px);
	padding: var(--gap_24px) var(--gap_24px);
	border: solid calc(var(--gap_8px) / 4) #035e9b;
	background: linear-gradient(135deg, var(--color_lBLU) ,#1996e9 100%);
	box-shadow: 0 0 var(--gap_16px) #fff;
}
.btn_blue .btn[tabindex="-1"] {
	background: rgb(25 150 233 / 30%);
}

/* =============================================================
    【movie】ブロック　※equipmediaの動画表示
============================================*/
.movie_wrap {
	width: min(90vw, 1600px);
	/* width: 100%;
    max-width: 1200px; */
    margin: 0 auto 0;
    /* border: var(--color_GRN) 2px solid;
    padding: var(--gap_16px); */
	/* box-shadow: var(--boxshadow); */
	position: relative;
    z-index: 200;
}
.movie_wrap * {
	text-align: left;
}
#movie {
    position: relative;
    width: 100%;
    padding-top: calc(9 / 16 * 100%);
    margin: 0 auto;
    overflow: hidden;
	filter: drop-shadow(0 0 var(--gap_16px) var(--color_GRY));
}
.tvo-video {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.jstream-eqPlayer,
.eq-h5_player {
	width: 100% !important;
	height: 100% !important;
}
.jstream-eqPlayer .bl {
	-webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.tvo-video-equipmedia .hl img {
	width: inherit !important;
}

.tver_area {
	text-align: center;
    margin: 0 auto var(--gap_32px);
	padding-bottom: var(--gap_32px);
    width: min(80%, 480px);
	border-bottom: solid 1px #005ab4;
}
.tver_area_head {
	font-size: var(--fontM);
	font-weight: bold;
	color: var(--color_YLW);
	margin-bottom: var(--gap_24px);
}
.tver_area img {
	width: min(100%,300px) !important;
	filter: drop-shadow(0 0 var(--gap_8px) #5b4245);
}
.tver_info {
    margin-bottom: var(--gap_8px);
}
.tver_info em {
	font-weight: normal !important;
}
.tver_info_btm {
	font-size: 0.9em;
	color: #fff;
    margin: 0 auto var(--gap_16px);
    text-align: center;
    line-height: 1.2;
}

.yt_mov_wrap {
	width: 100%;
    max-width: 900px;
	margin: 0 auto;
}
.yt_mov_wrap iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    vertical-align: top;
}

/* =============================================================
      intro
============================================*/
#intro {
	margin-top: var(--gap_96px);
	background-color: var(--color_BLK);
}

#overview {
	background: url(/event/ultraman-xr/images/bg_overview.jpg) center center/100% no-repeat;
}
#overview .sec_read_wrap {
	position: relative;
}
#overview .sec_read_wrap::before,
#overview .sec_read_wrap:after {
	content: "";
	width: min(100%, 1100px);
	height: min(10vw,100px);
    position: absolute;
	left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}
#overview .sec_read_wrap::before {
    background: linear-gradient(0deg, transparent 80%, var(--color_BLK));
    top: 0;
}
#overview .sec_read_wrap:after {
    background: linear-gradient(0deg, var(--color_BLK) 70%, transparent);
    bottom: -1px;
}
#overview .sec_read {
	width: min(100%,1100px);
	height: min(50vw,600px);
	margin-inline: auto;
	padding-inline: var(--gap_16px) var(--gap_32px);
	padding-bottom: min(10vw,100px);
	
user-select: none;          /* 標準 */
-webkit-user-select: none;  /* Safari */
-moz-user-select: none;     /* Firefox */

	overflow-y: scroll;
	cursor: grab;
}
#overview .sec_read:active {
	cursor: grabbing;
}  

#overview .sec_read p {
	font-size: calc(var(--fontM) * 1.15);
	letter-spacing: 1px;
	text-shadow: 0 0 0.5em #fff;
	text-align: justify;
	color: #fff;
}
#overview .sec_read p + p {
	margin-top: var(--gap_32px);
}




/* スクロールバー全体 */
#overview .sec_read::-webkit-scrollbar {
	width: 4px;          /* 縦スクロールバーの幅 */
	height: 8px;         /* 横スクロールバーの高さ */
}
/* トラック（背景） */
#overview .sec_read::-webkit-scrollbar-track {
	background: transparent;
}
/* つまみ（ドラッグする部分） */
#overview .sec_read::-webkit-scrollbar-thumb {
	background: linear-gradient(180deg,transparent,var(--color_lBLU) 20%,var(--color_lBLU) 80%,transparent);
	border-radius: calc(var(--gap_8px) / 2);
}
/* hover時 */
#overview .sec_read::-webkit-scrollbar-thumb:hover {
	background: #8fdeff;
}

.more-btn {
	font-size: 0.7em;
	line-height: 1.1;
	text-align: center;
	text-shadow: 0 0 0.2em #000,0 0 0.2em #000,0 0 0.2em #000,0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000;
	color: #c9c9c9;
	position: absolute;
	bottom: clamp(0px, 3vw, 36px);
	left: 50%;
	transform: translateX(-50%);
	opacity: 1;
	transition: opacity 0.4s ease;
	z-index: 999;
}
.more-btn span {
	animation: morebtn 2s infinite;
	opacity: 0;
}
@keyframes morebtn {
	0%,100% {
		opacity: 0.2;
   }
	50% {
		opacity: 1;
   }
}
.more-btn.is-hidden {
	opacity: 0;
	pointer-events: none; /* クリック無効化 */
}
@media screen and (max-width: 767px) {
	.more-btn {
		bottom: clamp(0px, 1vw, 36px);
	}
}

#ticket {
	margin-top: calc(var(--gap_32px) * -1);
	padding-bottom: var(--gap_80px);
	position: relative;
	z-index: 100;
}
#ticket .sec_title {
	padding-top: var(--gap_80px);
}
.ticket_info dl {
	width: min(90%,400px);
	margin-inline: auto;
	clear: both;
	overflow: hidden;
}
.ticket_info dl + dl {
	margin-top: var(--gap_16px);
	padding-top: var(--gap_16px);
	position: relative;
}
.ticket_info dl + dl::before {
    content: "";
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, transparent, #c9c9c9 20%, #c9c9c9 80%, transparent);
    position: absolute;
    top: 0;
    left: 0;
}
.ticket_info dl * {
	line-height: 1.1;
}
.ticket_info dt {
	float: left;
}
.ticket_info dd {
	float: right;
	margin-left: var(--gap_48px);
}
.ticket_info dd small {
	font-size: clamp(11px,1.8vw,13px);
}

/* =============================================================
      content
============================================*/
.content_image {
	position: relative;
	z-index: 150;
}
.content_image::before {
    font-family: serif;
    font-size: clamp(32px,8vw,78px);
    font-style: italic;
	color: var(--color_YLW);
    text-shadow: 0 0 0.2em #000,0 0 0.3em #000;
	content: "1";
    position: absolute;
    top: calc(100% - 0.8em);
    right: var(--gap_16px);
    z-index: 200;
}
.ex02 .content_image::before {
	content: "2";
}
.ex03 .content_image::before {
	content: "3";
}
.ex04 .content_image::before {
	content: "4";
}
.content_detail {
	background-color: rgba(0, 0, 0, 70%);
    padding: var(--gap_24px);
    border-radius: 0 0 var(--gap_16px) var(--gap_16px);
	border: solid 1px #5b5b5b;
    border-top: 0;
}

.content_ttl {
	font-size: var(--fontS);
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 900;
	line-height: 1.1;
	margin-bottom: var(--gap_16px);
}
.content_detail .read {
	line-height: 1.6;
	letter-spacing: 1px;
}

/* =============================================================
    【swiper】ブロック ※スライド
============================================*/
.slide-paused:hover .slideshow {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
.swiper {
	padding-top: var(--gap_16px);
	padding-bottom: var(--gap_48px);
}
.swiper-wrapper {
	transition-timing-function: linear !important;
}
.swiper-wrapper li {
	list-style: none;
}
.swiper-slide {
	padding: 0 var(--gap_24px);
}
.swiper-slide img {
	box-shadow: 0 0 var(--gap_16px) #5b5b5b;
	display: block;
}

.swiper-horizontal>.swiper-scrollbar {
	bottom: 0;
	width: min(100%, 200px);
	left: 50%;
	transform: translateX(-50%);
}
.swiper-scrollbar {
	background: #000;
	border-radius: 0;
}
.swiper-scrollbar-drag {
	background: var(--color_lBLU);
	border-radius: 0;
}

.swiper-pagination-bullet {
	width: var(--gap_24px);
	height: var(--gap_8px);
	border-radius: 0;
	background: #000;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	background: var(--color_YLW);
	opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0;
}

/* =============================================================
      guide
============================================*/
#guide {
	background: linear-gradient(180deg,transparent,var(--color_BLK) 15%,var(--color_BLK) 85%,transparent);
}

#precautions .read ul {
	/* width: min(100%,900px); */
	max-width: max-content;
	margin-inline: auto;
	padding-left: 1.5em;
}
#precautions .read ul li {
	list-style-type: disc;
}
#precautions .read ul li + li {
	margin-top: var(--gap_8px);
}
#precautions .read ul + a {
	line-height: 1;
    padding: var(--gap_8px);
    max-width: max-content;
	margin: var(--gap_32px) auto 0;
	border: solid 1px;
	display: block;
}

.outline_detail {
	max-width: max-content;
	margin-inline: auto;
}
.outline_detail dl + dl {
	margin-top: var(--gap_16px);
	padding-top: var(--gap_16px);
	position: relative;
}
.outline_detail dl + dl::before {
    content: "";
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, transparent, #c9c9c9 20%, #c9c9c9 80%, transparent);
    position: absolute;
    top: 0;
    left: 0;
}
.outline_detail dt {
    line-height: 1.1;
	margin-bottom: var(--gap_8px);
}
.outline_detail dt > i {
	font-size: 0.9em;
	margin-right: var(--gap_8px);
}
.outline_detail dd {
	color: #c9c9c9;
}
.outline_detail dd small {
	display: block;
	margin-top: var(--gap_8px);
}
@media screen and (min-width: 768px) {
	.outline_detail {
		text-align: center;
	}
	.outline_detail dt {
		font-weight: bold;
	}
	.outline_detail dt > i {
		display: none;
	}
}

#goods {
	text-align: center;
}
.bnr_cospa {
	width: min(80%,300px);
	margin-bottom: var(--gap_16px);
}

.faq_wrap {
	width: min(100%,600px);
	margin-inline: auto;
}
.faq-item {
    padding-block: var(--gap_16px);
    border-bottom: solid 1px #252525;
}
.faq-question {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	column-gap: var(--gap_16px);
}
.icon {
	font-size: 1.1em;
	transition: transform 0.3s ease;
}
.icon.open {
	transform: rotate(180deg);
}
.faq-answer {
	height: 0;
	overflow: hidden;
	transition: height 0.4s cubic-bezier(0.25, 1, 0.5, 1);
}
.faq-inner {
	font-size: 0.9em;
	color: #c9c9c9;
	transform: scaleY(0);
	transform-origin: top;
	opacity: 0;
	transition: transform 0.35s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.25s ease;
}
  
/* 開いた状態 */
.faq-answer.open {
	/* heightはJSで設定 */
}
.faq-answer.open .faq-inner {
	padding-top: var(--gap_8px);
	padding-right: var(--gap_16px);
	transform: scaleY(1);
	opacity: 1;
}
  

/* =============================================================
      lower page 共通
============================================*/
.textlogo_wrap {
    font-size: 0em;
    width: min(50vw, 180px);
	margin-inline: auto;
	padding-block: var(--gap_48px);
}
.textlogo {
	background: url(/event/ultraman-xr/images/logo.png) center center / contain no-repeat;
    padding-top: calc(365 / 800 * 100%);
}

/* =============================================================
      terms
============================================*/
#page.l-terms {
	padding-bottom: 0;
}
#terms .inner_wrap {
	color: #252525;
	padding-block: var(--gap_64px);
	max-width: 800px;
	box-shadow: 0 0 var(--gap_16px) #fff;
	background-color: #fff;
}

.lower_wrap {
	padding-inline: var(--gap_48px);
}
#terms .sec_title {
	text-shadow: unset;
}
#terms .sec_title span,
#terms .sec_title span::after {
	color: var(--color_BLK);
}

#terms .item_wrap {
    word-break: break-all;
}
#terms .item_wrap + .item_wrap {
	margin-top: var(--gap_48px);
}
#terms .item_head {
	font-size: 1.1em;
	font-family: "M PLUS 1", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
	margin-bottom: var(--gap_24px);
}
#terms .item_head i {
	font-size: 0.7em;
	margin-right: var(--gap_8px);
}
#terms .item_wrap dl + dl {
	margin-top: var(--gap_24px);
}
#terms .item_wrap dt,
#terms .item_wrap dd {
	font-size: 0.9em;
}
#terms .item_wrap h4 {
	font-weight: bold;
	margin-bottom: var(--gap_16px);
	border-bottom: solid 1px;
    display: inline-block;
}
#terms .item_wrap dd {
	letter-spacing: 1px;
	padding-left: 1em;
}
#terms .item_wrap dd * ~ p {
	margin-top: var(--gap_16px);
}
#terms .item_wrap dd p:has(+ *) {
	margin-bottom: var(--gap_16px);
}
#terms .item_wrap ul {
	line-height: 1.5;
	padding-left: 1.5em;
}
#terms .item_wrap ul li {
	list-style-type: disc;
}
#terms .item_wrap ul li + li {
	margin-top: var(--gap_16px);
}
/* .policy dt {
	margin-bottom: var(--gap_16px);
	padding-left: 1em;
} */
.contact_wrap {
	text-align: center;
	padding: var(--gap_24px);
	margin-inline: auto;
	border: solid 1px;
	width: min(100%,600px);
}
.contact_head {
	margin-bottom: var(--gap_16px);
}
.contact_read small {
	display: block;
	margin-top: calc(var(--gap_8px) / 4);
}
.contact_link a {
	color: var(--color_lBLU);
	margin-top: calc(var(--gap_8px) / 2);
	text-decoration: underline !important;
	display: inline-block;
}
.contact_wrap i {
	font-size: 0.8em;
	margin-right: calc(var(--gap_8px) / 2);
}

/* =============================================================
    アニメーション
============================================*/
.fuwafuwa {
	animation: fuwafuwa 2s infinite;
}
@keyframes fuwafuwa {
	0% {
	transform: translateY(var(--gap_16px));
   }
	50% {
	transform: translateY(0);
   }
	100% {
	transform: translateY(var(--gap_16px));
   }
}

.poyopoyo {
    animation: poyopoyo 3s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
	0%, 20%, 30%, 40% {
	  transform: scale(1.0);
	}
	25%, 35% {
	  transform: scale(0.95);
	}
}

/* 画像の表示アニメーション*/
/* 発火タイミング指示のjs記述も必要 */
/* @media only screen and (min-width: 1024px) { */
	.slidein {
		opacity: 0;
		transform: translate(0,0);
		transition: all 1.0s;
	&.slidein-left{
		transform: translate(-100%,0);
	}
	&.slidein-right{
		transform: translate(100%,0);
	}
	&.slidein-up{
		transform: translate(0,-100%);
	}
	&.slidein-bottom{
		transform: translate(0,100%);
	}
	&.scrollin{
		transform: translate(0, 0)!important;
		opacity: 1!important;
	}
	}
/* } */

#tvoHeader,
#tvoFooter {
	position: relative;
	z-index: 1200;
}